* {
    box-sizing: border-box;
}

body {
    font-family: 'Rubrik', sans-serif;
    margin: 0;
    background-color: rgb(234, 243, 252);
}

/* ---- Beginn Navigation ---- */

.top {
    top: 0;
    width: 100%;
    height: 80px;
    padding-left: 50px;
    padding-right: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: fixed;
    background-color: rgb(80, 83, 88);
    z-index: 1;
}

.bild-01 {
    height: 50px;
}

#navbar {
    padding-top: 0;
    overflow: hidden;
}

.navigation {
    text-align: center;
    display: flex;
    align-items: center;
}

.navigation a {
    padding: 15px;
    width: 125px;
    float: left;
    text-decoration: none;
    font-size: 18px;
    font-weight: bold;
    color: rgb(234, 243, 252);
}

.active {
    background-color: rgb(125, 190, 255);
}

.navigation a:hover {
    background-color: black;
}

.navigation .icon {
    display: none;
}

@media screen and (max-width: 600px)  {
    .navigation {
        padding-top: 15px;
        padding-bottom: 15px;
        display: unset;
        width: 100%;
        z-index: 1;
    }
    .navigation a {
        display: none;
    }
    .navigation a.icon {
        float: right;
        display: block;
    }
    .navigation.responsive {
        position: relative;
    }
    .navigation.responsive .icon {
        position: absolute;
        right: 0;
        top: 15px;
    }
    .navigation.responsive a {
        float: none;
        display: block;
        text-align: center;
        z-index: 1;
    }
    .top {
        padding-left: unset;
        padding-right: 0;
        display: flex;
        justify-content: unset;
        align-items: unset;
        height: auto;
    }
}



/* ---- End Navigation ---- */

/* ---- Beginn Maincontent Mieten ---- */

.main-content-m {
    max-width: 1400px;
    margin: auto;
    padding: 0, 20px;
    text-align: center;
    margin-bottom: 20px;
}

.main-content-m-1 {
    margin: auto;
    margin-top: 20px;
}

.main-content-m-1-s {
    height: 100px;
}

.main-content-m-1::after {
    content: "";
    display: table;
    clear: both;
}

.main-content-c {
    margin-top: 100px;
    text-align: center;
}

.main-content-c-1 {
    max-width: 600px;
    margin: auto;
}

#main-content-d {
    margin-top: 120px;
    max-width: 1400px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}

figure {
    overflow: hidden;
    margin: 0;
}

.column {
    float: left;
    padding: 10px;
    display: block;
    overflow: hidden;
    position: relative;
}

.column.left {
    width: 50%;
    padding: 10px;
}

.column.left-t {
    width: 50%;
    padding: 10px;
    background-color: rgb(148, 206, 245);
    left: 55px;
    text-align: left;
    z-index: 1;
}

.column.right {
    width: 50%;
    padding: 10px;
}

.column.right-t {
    width: 50%;
    padding: 10px;
    background-color: rgb(148, 206, 245);
    left: -55px;
    text-align: left;
}

.nav-bild {
    transform:  scale(1);
    transition: 0.8s ease-in-out;
    display: block;
}

.nav-bild:hover {
    transform: scale(1.2);
}

table {   
    width: 100%;
    font-size: 20px;
}

.font-size-25 {
    font-size: 25px;
    padding-left: 15px;
}

.height-25 {
    height: 25px;
}
.table-text {
    color: rgb(253, 15, 15);
}
.top-30 {
    top: 30px;
}
.padding-left-40 {
    padding-left: 40px;
}
/*td {
    border: 2px solid;
} */
.spalte-0 {
    width: 5%;
}
.spalte-1 {
    font-weight: bold;
    width: 70%;
}
.spalte-1-01 {
    font-weight: bold;
    width: 50%;
}
.spalte-2 {
    width: 10%;
}
.spalte-2-01 {
    font-weight: bold;
    width: 40%;
}
.spalte-3 {
    font-weight: bold;
    width: 15%;
}
.spalte-4 {
    width: 75%;
}
@media screen and (max-width: 600px) {
    table {
        font-size: 12px;
    }
    .text-h2-r {
        font-size: 15px;
    }
    .height-25 {
        height: 5px;
    }
    .spalte-0 {
        width: 1%;
    }
    .spalte-1 {
        width: 60%;
    }
    .spalte-2 {
        width: 5%;
    }
    .spalte-3 {
        width: 35%;
    }
    .font-size-25 {
        font-size: 12px;
        padding-left: 0;
    }
    .column.left-t {
        left: 0;
    }
    .column.right-t {
        left: 0;
        z-index: unset;
    }
    .top-30 {
        top: 0;
    }
    .padding-left-40 {
        padding-left: 0;
        font-size: 12px;
    }
}

/* ---- End Main Content ---- */

/* ---- Beginn Footer ---- */

.fuss {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    background-color: rgb(179, 224, 254);
}

.link-02 a {
    text-decoration: none;
    color: black;
    font-size: 18px;
    font-weight: 100;
}